.mymap { 
    height: 500px;
}

.mymap2 { 
    height: 800px;
}

.mymap3 { 
    height: 100%;
    width: 100%;
}

.table>tbody>tr.danger>td {
    background-color: #b7211db8;
}

.table>tbody>tr.success>td {
    background-color: #4fab2aba;
}

.table>tbody>tr.warning>td {
    background-color: #f7dc51b3;
}
